Re: [R] Mandrake 10.1

From: Lefebure Tristan <Tristan.Lefebure_at_univ-lyon1.fr>
Date: Thu 17 Mar 2005 - 01:22:47 EST

I'm running R-2.0.0-1mdk.i586.rpm under Mandrake 10.1 without problem. I know that there is a problem of dependency with other packages. Try that from a shell (eg: Konsole):

cd path_to_your_R_rpm
su
urpmi info-4.7-2.mdk
rpm -i R-2.0.0-1mdk.i586.rpm

Just a remark: While encountering problems under Linux, the "solution" is not to move to an other distribution... (in this way you will change of distribution each month, and become a super linux installer ... but not a good linux user)

HTH Tristan

On Tuesday 15 March 2005 08:46, miguel manese wrote:
> > I am trying to install the R-2.0.0-1mdk.i586.rpm
> > <http://cran.planetmirror.com/bin/linux/mandrake/10.0/R-2.0.0-1mdk.i586.r
> >pm > file   on mandrake 10.1. Since the file is, originally, meant for
> > Mandrake 10.0, it is not surprising me that the installation does not
> > work.
> >
> > The error message that I get can be translated in something like:
> > "impossible to install since the info is not satisfied".
> > Could you please help me in installing R on my Mandrake 10.1?
> >
> > PS If you feel to answer me,  consider that I am almost an absolute
> > beginner at linux:)

-- 
------------------------------------------------------------
Tristan LEFEBURE
Laboratoire d'écologie des hydrosystèmes fluviaux (UMR 5023)
Université Lyon I - Campus de la Doua
Bat. Darwin C 69622 Villeurbanne - France

Phone: (33) (0)4 26 23 44 02
Fax: (33) (0)4 72 43 15 23

______________________________________________
R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html
Received on Thu Mar 17 01:28:56 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:30:49 EST